/*
 * Dropit v1.0
 * http://dev7studios.com/dropit
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* These styles assume you are using ul and li */
.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
	position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 200px;
    list-style: none;
	padding:5% 5% 0 5%;
	margin: 0;
	border:#006699 solid 1px;
	background:#FFF;
	border-radius:0.25em;
	-webkit-border-radius:0.25em;
	-moz-border-radius:0.25em;
	font-size:0.875em;
	text-align:left;
	filter: alpha(opacity=90);
	opacity:0.9;
}
.dropit .dropit-submenu:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    left:15px;
	top:-15px;
    border: 8px solid transparent;
    border-bottom-color: #FFF;
}

.dropit .dropit-submenu:before {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    left:15px;
	top:-16px;
    border: 8px solid transparent;
    border-bottom-color: #006699;
}
.dropit .dropit-open .dropit-submenu { display: block; }